Appearance
Get distributor receivables ​
GET
/v1/distributors/{requested_distributor_id}/receivables
Get list of receivables for a specific distributor id
Authorizations​
api_key
Type
API Key (header: X-Api-Key)
Parameters​
Path Parameters
requested_distributor_id*
Type
Requiredstring
Query Parameters
sorting
Type
string
Default
nullpage_size
Number of items per page
Type
integer
Default
50page
Current page
Type
integer
Default
1amount
Amount to filter on
Type
string
Responses​
OK
application/json
JSON"receivables": [{"due_date": "2025-04-30","invoice_date": "2025-04-25","invoice_amount": 15000,"bookingorder_id": "3fa6eb7f123a4f5ab2c9d8e7a6b7c9d0_bor","invoice_id": "1c2d3e4f5a6b7c8d9e0f1a2b3c4d5e6f_inv","payment_method": "card","event_name": "Manchester United vs Liverpool","booking_code": "BOOK12345","invoice_reference": "INV-2025-001"}],"pagination": {"total_size": 1,"page_size": 50,"page_number": 1,"next_page": "string","previous_page": "string"}
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}